apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  annotations:
     volume.alpha.kubernetes.io/storage-class: default
     volume.beta.kubernetes.io/storage-provisioner: kubernetes.io/rbd
  creationTimestamp: null
  labels:
    io.kompose.service: pgdata
  name: dspace-pgdata
  namespace: dspace
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
  storageClassName: rbd
status: {}
